.page-404 {
    position: absolute;
    width: 100%;
    max-width: 40.94rem;
    font-weight: 600;
    line-height: 175%;
    text-align: center;
    letter-spacing: 0.07em;
    color: #FFFFFF;
    text-shadow: 0px 0px 34px rgba(0, 0, 0, 0.9);
    bottom: 8.06rem;
    left: 50%;
    transform: translateX(-50%);
    @media (max-width: 1024px) {
        bottom: 2.06rem;
    }
    a {
        color: #fff;
        text-decoration: underline;
        &:hover {
            text-decoration: none;
        }
    }
    &__img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        &-text {
            position: absolute;
            margin: auto;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            max-height: 51vh;
            width: auto;
        }
    }
}